/*------------------------------------------------------------------
[TOP_BAR.CSS - Top bar static styles]
[Table of contents]

1. Shared styles
2. RTL styles
-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	1. Shared styles
-------------------------------------------------------------------*/
.top-bar {
  padding: 10px 0;
  position: relative;
  z-index: 900;
}
.top-bar a {
  text-decoration: none;
}
.top-bar .top-bar-item {
  float: left;
  margin-right: 85px;
}
.top-bar .top-bar-item.alignright {
  margin-right: 0;
  float: right;
  margin-left: 85px;
}
.top-bar .elem-text-icon i,
.top-bar .elem-text-icon img {
  margin-right: 13px;
}
.top-bar .elem-social-icons i {
  margin-right: 18px;
}
.top-bar .elem-social-icons a:last-of-type i {
  margin-right: 0;
}
.top-bar ul,
.top-bar li {
  list-style: none;
  margin: 0;
  padding: 0;
}
.top-bar ul li {
  float: left;
  margin-right: 13px;
}
.top-bar ul li:last-of-type {
  margin-right: 0;
}
.top-bar ul li:before,
.top-bar ul li:after {
  display: none;
}
.top-bar a,
.top-bar i {
  transition: all 0.3s;
}
.top-bar.responsive .top-bar-item,
.top-bar.responsive .top-bar-item.alignright {
  display: inline-block;
  float: none;
}
.top-bar.responsive .top-bar-item.mobile-hidden,
.top-bar.responsive.mobile-sticky-off ~ .top-bar-sticky-space {
  display: none !important;
}
/*------------------------------------------------------------------
	2. RTL Styles
-------------------------------------------------------------------*/
body.rtl .top-bar .top-bar-item {
  float: right;
  margin-right: 0;
  margin-left: 85px;
}
body.rtl .top-bar .top-bar-item.alignright {
  margin-left: 0;
  float: left;
}
body.rtl .top-bar .elem-text-icon i,
body.rtl .top-bar .elem-text-icon img {
  margin-left: 13px;
  margin-right: 0;
}
body.rtl .top-bar .elem-social-icons i {
  margin-right: 0;
  margin-left: 18px;
}
body.rtl .top-bar .elem-social-icons a:last-of-type i {
  margin-left: 0;
}
body.rtl .top-bar ul li {
  float: right;
  margin-right: 0;
  margin-left: 13px;
}
body.rtl .top-bar ul li:last-of-type {
  margin-left: 0;
}
body.rtl .top-bar.responsive .top-bar-item,
body.rtl .top-bar.responsive .top-bar-item.alignright {
  display: inline-block;
  float: none;
}
body.rtl .top-bar.responsive .mobile-hidden {
  display: none !important;
}
